Skip to main content
GET
/
v1
/
senders
/
{senderId}
/
agent
/
stats
Get agent statistics
curl --request GET \
  --url https://api.zavu.dev/v1/senders/{senderId}/agent/stats \
  --header 'Authorization: Bearer <token>'
{
  "totalInvocations": 123,
  "totalTokensUsed": 123,
  "totalCost": 123,
  "successCount": 123,
  "errorCount": 123,
  "avgLatencyMs": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.zavu.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

senderId
string
required

Response

Agent statistics.

totalInvocations
integer
required
totalTokensUsed
integer
required
totalCost
number
required

Total cost in USD.

successCount
integer
required
errorCount
integer
required
avgLatencyMs
number | null